#!/bin/bash
echo "Update SD Card ..."

sudo rm -rf /media/jbnadal/ROOT/*

echo "Copy..."
sudo tar xf output/images/rootfs.tar -C /media/jbnadal/ROOT/

echo "Unmouting ...."
sudo umount /media/jbnadal/BOOT
sudo umount /media/jbnadal/ROOT
sudo umount /media/jbnadal/DATA
echo "Unmouting .... Done"
